import Vue from 'vue'

export default function () {
  // 用气分析明细查询
  Vue.component('new-webmeter-user-gasAll', (resolve) => { require(['./UserGasAll'], resolve) })
  // 失联查询
  Vue.component('lost-contact-analysis-list-index', (resolve) => { require(['./LostContactAnalysisListIndex'], resolve) })
  Vue.component('new-query-instruct', (resolve) => { require(['./NewQueryInstruct'], resolve) })
  // 异常汇总分析
  Vue.component('total-exception-by-meter', (resolve) => { require(['./TotalExceptionByMeter'], resolve) })

}

